{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "ibtusb.inf",
      "provider": "Intel Corporation",
      "class": "Bluetooth",
      "class_guid": "{e0cbf06c-cd8b-4647-bb8a-263b43f0f974}",
      "version": "23.80.0.3",
      "date": "2024-08-13",
      "catalogs": [
        "ibtusb.cat"
      ],
      "models": [
        {
          "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0000",
          "description": "Intel(R) Wireless Bluetooth(R)",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0001",
          "description": "Intel(R) Wireless Bluetooth(R)",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "Device.NTamd64.10.0...16299",
          "manufacturer": "0:device",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0000",
              "description": "Intel(R) Wireless Bluetooth(R)",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_8087\u0026PID_0033\u0026REV_0001",
              "description": "Intel(R) Wireless Bluetooth(R)",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "ibtusb.cat",
      "sha256": "e5db62641eab29af202e93600d50ab33084234c33c34797de11f285e11a2e697",
      "size": 11439
    },
    {
      "path": "ibtusb.inf",
      "sha256": "3983e0603c30fc6f2aad43ec563bfacaa7a39e5a3650e91b11a2a30cbb6f8fc0",
      "size": 38276
    },
    {
      "path": "ibtusb.sys",
      "sha256": "9bd9de0b62a328f9d662994c264f2a10dd62b687ee06bbb0cd04662609c0c912",
      "size": 29711784
    }
  ]
}